.also-read-item {
	background-color: #fff;
	cursor: pointer;
}
.also-read-item:nth-child(even) {
    background: #f0faff;
}
.also-read-item > div {
	padding: 9px 10px;
	text-decoration: none;
}

.also-read-item:hover {
	background-color: #e9f6fd;
	text-decoration: none;
}
.also-read-item__time {
	font-size: 12px;
	line-height: 15px;
	color: #555a5f;
	flex: 0 0 auto;
	margin-bottom: 3px;
	grid-area: cardTime;
	align-self: center;
}
.also-read-item__image {
	width: 80px;
	height: 80px;
	margin-right: 12px;
	grid-area: cardImage;
	align-self: center;
	object-fit: contain;
	position: relative;
}
.also-read-item__image img {
	object-fit: contain;
	width: 80px;
	height: 70px;
}
.also-read-item__title {
	color: #003C85;
	flex: 1 1 100%;
	font-size: 16px;
	line-height: 1.3;
	grid-area: cardTitle;
	align-self: center;
	word-break: break-word;
}
.also-read-item__title-money {
	font-size:13px;
	color: #ff334a;
}
/*.also-read-item__name{
	display: flex;
}*/
.also-read-item__name a{
	text-decoration: none;
}

.also-read-item__image .Badge {
	position: absolute;
	top: 0px;
	left: 50%;
	transform: translateX(-50%);
	border-radius: 0;
	padding: 3px 7px;
}

.Badge {
	display: inline-block;
	padding: 3px 10px;
	border-radius: 24px;
	font-size: 12px;
	color: #fff;
	line-height: 1;
	font-weight: 500;
}



.Badge--voiceAlter {
	background-color: #185BA7;
}

.also-read-item + .also-read-item > a {
	border-top: 1px solid #d7d8db;
}
.also-read-item__meta {
	display: flex;
	width: auto;
	flex: 0 0 auto;
	margin-top: 8px;
	grid-area: cardMeta;
}


.lastcomments {
	background-color: #efeded;
	position: relative;
}
/* .lastcomments::before {

    display: block;
	content: '';
	position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: .2;
    background-image: url('https://s.9111s.ru/img/pubs/bg_news.jpg');
    background-repeat: repeat;
    z-index: -1;
} */

.lastcomments .right_forum_main_div{
	background: transparent;
}
.lastcomments .rightCol__block__header{
	margin-bottom: 20px;
	background: white;
	font-size: 20px;
}


@media (max-width: 575px) {
	.also-read-item__meta .shortcut + .shortcut {
		margin-left: 18px;
	}
}

@media (min-width: 768px) {
	.also-read-item > div {
		display: flex;
	}
	.also-read-item__image {
		align-self: center;
	}
	.also-read-item__meta > * {
		flex: 1 1 100%;

	}
	.also-read-item__time {
		width: 60px;
		margin-right: 10px;
		margin-bottom: 0;
	}

	.also-read-item__meta {
		display: flex;
		/*width: 120px;*/
		flex: 0 0 120px;
		margin-left: 7px;
		margin-top: 0;
	}
	/* .lastcomments .also-read-item__meta {

		margin-left: 0;
	} */

	.also-read-item__title {
		flex-basis: auto;
	}
}

@supports (display: grid) {
	.also-read-item > div {
		display: grid;
		grid-template-columns: auto 1fr;
		grid-template-areas:
			"cardImage cardTime"
			"cardImage cardTitle"
			"cardImage cardMeta";
	}
	/* .lastcomments .also-read-item > div {
		display: grid;
		grid-template-columns: auto 1fr;
		grid-template-areas:
			"cardImage cardTitle"
			"cardImage cardMeta";
	} */

	@media (min-width: 768px) {
		.also-read-item > div {
			grid-template-columns: auto auto 1fr auto;
			grid-template-areas:
				"cardTime cardImage cardTitle cardMeta";
		}
		/* .lastcomments .also-read-item > div {
			grid-template-columns: 90px auto;
			grid-template-areas:
				"cardImage cardTitle"
				"cardImage cardMeta";
		} */
	}
}
/* .lastcomments .also-read-item > div {
	display: flex;
	flex-direction: column;
	max-width: 50%;
}
.lastcomments .also-read-item__image{
	width: 100%;
	margin-right: 0;
}
@media (max-width: 768px) {

	.lastcomments .also-read-item > div {
		display: flex;
		flex-direction: column;
		max-width: 100%;
	}
} */

.also-read-item.postItem {
	position: relative;
}

.also-read-item.postItem > .shortcut{
	position: absolute;
	top: 10px;
	right: 10px;
}

.pubsList{
	display: flex;
	flex-direction: column;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-around;
	gap: 10px;
	position: relative;
	max-width: 100vw;
}
@media (max-width: 800px){
	.pubsList{
		gap: 2px;
	}
}

/* .pubsList::before {

    display: block;
	content: '';
	position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: .3;
    background-image: url('https://s.9111s.ru/img/pubs/bg_news.jpg');
    background-repeat: repeat;
    z-index: 0;
} */



.pubsItem {
	display: flex;
	width: 100%;
	flex-direction: column;
	border-radius: 12px;
	padding: 10px;
	box-shadow: 0 0 5px #00000038;
	justify-content: space-between;
	/* overflow: hidden; */
	background: #ffffff;
	cursor: pointer;
	transition: box-shadow ease .1s;
	z-index: 1;
	word-break: break-word;
}
@media (max-width: 800px) {
	.pubsItem {
		border-radius: 2px;
	}
}

.pubsItem:hover {
	box-shadow: 0 0 6px #00000098;
}


.pubsItem__img{
    position: relative;
    width: 100%;
    max-width: max-content;
    border-radius: 12px;
    overflow: hidden;
    align-self: center;
    max-height: 450px;
    object-fit: contain;
}

.pubsItem__rating {
	display: flex;
	align-items: center;
	color: #777;
	font-size: 12px;
}
.pubsItem__rating .rating_star-img{
	max-width: 12px;
}
.pubsItem__rating span{
	margin-left: 5px;
}

.pubsItem__options{
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	cursor: pointer;
	width: 30px;
	height: 30px;
	border-radius: 50%;

	border: 1px solid #e5e5e5;
    box-shadow: 0 0 10px #c1c1c1;

	transition: box-shadow ease .2s;
}
.pubsItem__optionsList{
	top: 20px;
	right: 0;
	background: white;
	position: absolute;
	padding: 10px;
	display: none;

	flex-direction: column;
	gap: 10px;
	width: max-content;
	box-shadow: 0 0 20px #0000004d;
	border-radius: 8px;
	z-index: 1;
}
.pubsItem__option{
	display: flex;
	gap: 10px;
	padding: 10px 20px;
	border-radius: 4px;
}
.pubsItem__header{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 5px;
}
.pubsItem__header .userName{
	font-weight: 400;
	font-size: 12px;
}
.pubsItem__option:hover{
	background: rgb(235, 235, 235);
}


.pubsItem__options svg{
	width: 15px;
	height: 15px;
	fill: #646464;
}
.pubsItem__option svg{
	width: 15px;
	height: 15px;
}
.pubsItem__options:hover{
	box-shadow: 0 0 12px #00000062;
}
.pubsItem__options svg:hover{
	transform: scale(1.1);
}
.pubsItem__body{
	display: flex;
	flex-direction: column;
}


@media (max-width: 450px) {
	.pubsItem__img{
		max-height: 350px;
	}
 }
.pubsItem__title{
	display: flex;
	align-items: flex-end;
	width: 100%;
	font-size: 24px;
	text-decoration: none;
	color: #363636;
	font-weight: bold;
	margin-bottom: 10px;
}

.pubsItem__voting .pubInner{
	display: flex;
	justify-content: center;
	width: 100%;
}
.pubsItem__voting .voting_container{
	padding: 0;
	margin: 0;
	border: none;
	max-width: none;
}





.pubsItem__img--q{
	height: 100px;
}
.pubsItem__type{
    position: absolute;
    top: 10px;
    left: 10px;
    background: rgb(255, 255, 255);
    border-radius: 10px;
    padding: 2px 11px;
    font-weight: bold;
}

.pubsItem__img img{
	width: 100%;
}
.pubsItem__info{
	margin-top: 10px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}



/* .pubsItem--q {
	width: 80%;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
} */

.pubsItem--q .pubsItem__img{
	width: 20px;
	flex-shrink: 0;
}

.pubsItem--q .pubsItem__title {
	margin-top: 0;
	margin-right: 5px;
}

.pubsItem--q .pubsItem__title{
	font-size: 18px;
}

.pubsItem--q .pubsItem__info{
	margin-top: 5px;
}
@media (max-width: 800px){
	.pubsItem {
		width: 100%;
	}
	.pubsItem + .pubsItem{
		margin-top: 0px;
	}
	.pubsItem--q {
		width: 100%;
	}
}
@media (max-width: 500px) {
	.pubsItem__title{
		font-size: 20px;
		padding: 0;
	}
 }

 .pubsItem--q .pubsItem__title{
	 color: #363636;
	 position: relative;
	 width: 100%;
	 background: white;
	 padding: 0;
	 bottom: 0px;
	 font-size: 18px;
	 text-decoration: none;
	 font-weight: bold;
 }




 /* --------------------- pubs Items v3 */
 .pubItem{
	 flex-direction: column;
	 padding: 10px;
	 /* align-items: center; */
	 cursor: pointer;
	 background: #ffffff;
	 gap: 5px;
 }
 .pubItem:hover{
	background: rgb(247, 250, 255);
 }

 .pubItem +  .pubItem{
	 border-top: 1px solid rgb(226, 226, 226);
 }
 .pubItem__body{
	 gap: 10px;
	 height: 100%;
	 width: 100%;
	 justify-content: space-between;
 }
 .pubItem__title{
	font-size: 20px;
	color: rgb(58, 58, 58);
	text-decoration: none;
	font-weight: 500;
}
 .pubItem__img{

	 width: 100px;
	 display: flex;
	 flex-shrink: 0;
	 border-radius: 4px;
	 overflow: hidden;
	 height: max-content;
 }
 .pubItem__img img{
	 min-width: 100%;
	 height: max-content;
 }

 @media (max-width: 500px) {
	 .pubItem__img{
		width: 70px;
	}
	.btn_s{
		margin-left: auto;
	}
	.pubItem__title{
		font-size: 16px;
	}
}
 /* !!! --------------------- pubs Items v3 */



 .pubs_items__likes {
	display: flex;
	width: 100%;
	justify-content: center;
	flex-direction: column;
	text-align: center;
 }
 .pubs_items__likes__header {
	 font-size: 16px;
	 font-weight: 600;
 }


.miniPubs__wrap{
	display: flex;
	flex-direction: column;
	gap: 10px;
}
 .miniPubs__rubricTitle{

	display: flex;
	align-items: center;
	justify-content: space-between;
	 /* padding-top: 10px; */
	 text-decoration: none;
	 padding: 5px 10px;
	 border-radius: 8px;
	 background: white;


	 /* border-top: 1px solid rgb(177, 177, 177); */
 }
.miniPubs{
	display: flex;
	gap: 10px;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 20px;
}


.miniPub{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
	border-radius: 8px;
	overflow: hidden;

	width: 23%;

	background: white;
	width: 23%;
    flex-shrink: 0;

	padding: 6px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

 .miniPub__title{
	color: var(--black);
	color: #242424;
    z-index: 3;
    font-weight: 500;
    /* margin-top: -61px; */
	width: 100%;
	flex-grow: 1;
	overflow: hidden;
	font-size: 12px;

}
 .miniPub__img{
    position: relative;
    width: 100%;
    border-radius: 12px;
    overflow: hidden;
    align-self: center;
    height: 120px;

	border-radius: 8px;
	margin-bottom: 5px;

}

.miniPub:hover .miniPub__img img{
	transform: scale(1.05);
}


.miniPub__img img{
	height: 100%;
    width: 100%;
    object-fit: cover;
	transition: transform ease .1s;
}


@media (max-width: 700px) {
	.miniPubs__wrap{
		padding: 5px;
	}
	.miniPubs{
		overflow-x: scroll;
		flex-wrap: nowrap;
		padding-bottom: 20px;
		margin-bottom: 10px;
	}
	.miniPub{
		width: 150px;
	}
}

.box-rating__control .vote_smile{
	display: none;
}
.publicationLikes .box-rating__control {
  display: flex;
  align-items: stretch;
}

.publicationLikes .box-rating__control .btn_like{
  /* border: 1px solid #fff; */
  margin-right: 5px;
  height: 31px;
}
.publicationLikes .box-rating__control .btn_like svg{
  width: 20px;
  height: 20px;
}
.publicationLikes .btn_like:last-of-type{
  margin-right: 0;
}
.publicationLikes .vote_smile_wrap .vote_smile{
  top: -66px;
  left: -120px;
}
.publicationLikes .box-rating__control .btn_grey-grd svg{
  position: relative;
  top: 0;
  height: 30px;
  min-height: 30px;
  min-width: 30px;
  width: 30px;
}
.publicationLikes .btn_like{
  display: flex;
  align-items: center;
}

.publicationLikes .btn_like span{
  margin-left: 10px;
  font-size: 20px;
}


.publicationLikes .box-rating__control-count{
  padding: 5px 10px;
  font-size: 20px;
  cursor: pointer;
  font-weight: bold;
  color: black;
}

@media (min-width: 576px) {
	.box-rating__control {
		display: flex;
		justify-content: center;
		align-items: flex-start;
	}
}

.box-rating .box-rating__control {
	position: relative;
	margin: 0 auto;
}
.box-rating .box-rating__control .vote_smile{
	left: 76px;
	top: -96px;
	height: 60px;
	max-height: 60px;
	border: 1px solid #9c9c9c;
	padding-bottom: 5px;
    padding-top: 12px;
    box-shadow: 1px 1px 3px 0px rgba(50, 50, 50, 0.33);
}


.comment__action-rating{
  display: flex;
}
.comment__action-rating .btn{
  height: auto;
}

.box-rating__control span{
	color: #000;
}
.box-rating__control .vote_smile{
	border: 1px solid #565656;
}


.box-rating .box-rating__control .comment__action-rating_down{
	width: auto;
	height: 30px;
}
.publicationLikes .box-rating__control-count{
  padding: 5px 10px;
  font-size: 20px;
  cursor: pointer;
  font-weight: bold;
  color: black;
}